class Epochcli < Formula
  desc "Updater and Launcher for Epoch"
  homepage "https://git.burkey.co/eburk/epochcli/src/branch/master"
  url "https://git.burkey.co/eburk/epochcli/archive/0.0.2.tar.gz"
  sha256 "192ae687256a33468e97c7116177b65fb42b42a66138f61f24b93b76f4048f1c"
  license "ISC"
  head "https://git.burkey.co/eburk/epochcli.git", branch: "master"

  depends_on "go" => :build

  def install
    system "go", "build", *std_go_args(ldflags: "-s -w")
  end

  test do
    assert_match "Epochcli Help:", shell_output("#{bin}/epochcli -h")
  end
end
